github voyagermesh/voyager 3.2.2

Voyager 3.2.2 disables OCSP stapling for LE issued certificates. To install/upgrade, please follow the deployment guide here . You might want to reissue existing certificates to remove OCSP stapling.

Download Docker images via:

docker pull appscode/voyager:3.2.2
docker pull appscode/haproxy:1.7.6-3.2.0

Notable Changes

  • Disables OCSP stapling for LE issued certificates #531 Thanks @skuda !
latest releases: v13.0.0-beta.1, v13.0.0-beta.0, v12.0.0...
3 years ago